doctype
html( lang="en" )
head
    title Ma Liste de Préférences
    style
        include style.css
    meta( charset='utf-8' )
    meta( http-equiv='X-UA-Compatible', content='IE=edge' )
    meta( name='viewport', content='width=device-width, initial-scale=1.0' )
    //- Bootswatch Theme
    link(href="//maxcdn.bootstrapcdn.com/bootswatch/3.3.0/flatly/bootstrap.min.css", rel="stylesheet")

body(style="padding-bottom:10rem;")
    .container
      #global(style="text-align: center")
        h1 Consultation
        if node_app
          a.btn.btn-primary(href="/app") Retour à la liste
            i.glyphicon.glyphicon-arrow-left(style="margin-left:2%")
          each data in node_app
            if data['type'] == "Film"
              form(action="/app/modifier_film/#{data['id']}", method="post", style="margin-top:2%")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="name") Titre
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['name']}", name="name", id="name")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="real") Réalisateur
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['real']}", name="real", id="real")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="date") Date de sortie
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['date']}", name="date", id="date")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="duree") Durée
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['duree']}", name="duree", id="duree")
                button.btn.btn-warning(type="submit", title="Modifier") Modifier
                  i.glyphicon.glyphicon-pencil
            if data['type'] == "Série"
              form(action="/app/modifier_serie/#{data['id']}", method="post", style="margin-top:2%")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="name") Titre
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['name']}", name="name", id="name")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="real") Réalisateur
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['real']}", name="real", id="real")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="date") Date de début - date de fin
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['date']}", name="date", id="date")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="saison") Nombre de saisons
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['saison']}", name="saison", id="saison")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="episodes") Nombre d'épisodes
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['episodes']}", name="episodes", id="episodes")
                button.btn.btn-warning(type="submit", title="Modifier") Modifier
                  i.glyphicon.glyphicon-pencil
            if data['type'] == "Musique"
              form(action="/app/modifier_musique/#{data['id']}", method="post", style="margin-top:2%")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="name") Titre
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['name']}", name="name", id="name")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="artiste") Artiste
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['artiste']}", name="artiste", id="artiste")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="date") Date de sortie
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['date']}", name="date", id="date")
                div.form-group.row
                  label.col-sm-2.col-form-label(for="genre") Genre
                  div.col-sm-10
                    input.form-control(type="text", value="#{data['genre']}", name="genre", id="genre")
                button.btn.btn-warning(type="submit", title="Modifier") Modifier
                  i.glyphicon.glyphicon-pencil
